[PressureMeter]
LowerHand=BC:224,64,0
UpperHand=SAP:32,32,32
Radius=40
Background=PrsBack1
Cover=PrsOn
Center=65,91
Unit=kPa
Maximum=1000

[PressureMeter]
LowerHand=MR:224,64,0
UpperHand=ER:32,32,32
Radius=40
Background=PrsBack2
Cover=PrsOn
Center=362,91
Unit=kPa
Maximum=1000

[Speedometer]
Hand=16,16,16
Radius=42
Background=Vlc
Cover=VlcOn
Center=175,91
Maximum=120

[PilotLamp]
TurnOn=DoorOn
TurnOff=DoorOff
corner=248,56